Upstream information

CVE-2011-1411 at MITRE

Description

Shibboleth OpenSAML library 2.4.x before 2.4.3 and 2.5.x before 2.5.1, and IdP before 2.3.2, allows remote attackers to forge messages and bypass authentication via an "XML Signature wrapping attack."

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact None
SUSE Bugzilla entries: 779901 [RESOLVED / INVALID], 785429 [RESOLVED / INVALID], 785434 [RESOLVED / FIXED]

SUSE Security Advisories:
  • TID7011305, published Sat May 19 21:49:52 CEST 2018